 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/c3c9bea6/6636127/images/pexels-ekaterinamitkina-9898741.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 540px;
}

.u-section-1 .u-text-1 {
  margin: 175px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 127px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 640px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 17px auto 0;
}

.u-section-2 .u-form-1 {
  height: 181px;
  width: 624px;
  margin: 43px auto 60px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  --radius: 50px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  padding: 13px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 773px;
}

.u-section-3 .u-text-1 {
  margin: 14px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 388px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
  padding: 6px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
  padding: 6px;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
  padding: 6px;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 0;
  padding: 6px;
}

.u-section-3 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 320px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1663px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1482px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-icon-1 {
    width: 85px;
    height: 85px;
    margin-top: 0;
    margin-right: 245px;
    padding: 9px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 40px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-icon-2 {
    width: 85px;
    height: 85px;
    margin-top: 0;
    margin-right: 245px;
    padding: 9px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 40px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-icon-3 {
    width: 85px;
    height: 85px;
    margin-top: 0;
    margin-right: 245px;
    padding: 9px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 40px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-icon-4 {
    width: 85px;
    height: 85px;
    margin-top: 0;
    margin-right: 245px;
    padding: 9px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 0;
    margin-right: 40px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.125rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 609px;
}

.u-section-4 .u-image-1 {
  width: 389px;
  height: 389px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6636127/images/ChatGPTImage8apr202618_52_17.png");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: -42px auto 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 45px auto 60px;
  padding: 19px 53px 20px 52px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -13px;
    margin-right: -11px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -34px;
    font-size: 3rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }
} .u-section-5 {
  min-height: 500px;
}

.u-section-5 .u-map-1 {
  width: calc(((100% - 1140px) / 2)  + 1190px);
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-map-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-map-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-map-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 467px;
  }

  .u-section-5 .u-map-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }
}